/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on small touch devices */
body {
  font-size: 100%;
}

#block-search-form{
  display:none;
}

/* The toggle link */
.at-mt .at-menu-toggle h2 {
  margin-bottom: 5px;
}

.at-mt .at-menu-toggle h2 a {
  background: #eee;
  border: 2px solid #ccc;
  padding: 2px 10px;
}

/* Menu items */
.at-mt .at-menu-toggle ul.menu li a {
  background: #eee;
  border-bottom: 1px solid #fff;
}


/* frontpage */
.views-slideshow-controls-bottom {
  position:relative;
  margin-top:5px;
  height:20px;
  text-align: center;
}

#widget_pager_bottom_frontpage_slideshow-block_1{
  height: 10px;
  width: 100px;
  margin: auto;
}

.views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-title a{
  color:transparent;
  width:5px;
  height:5px;
  margin-right:10px;
  float:left;
  padding:5px;
  min-height:none;
  border-radius: 50%;
  background: white;
}

.views-slideshow-controls-bottom .views-slideshow-pager-field-item.active .views-field-title a{
  background: #184C88;
}
.view-frontpage-slideshow .views-field-field-master-image img{
  width:100% !Important;
}

/* views */
.page-views h1 { font-size:16px;}
.view-tiles .views-field-title{ font-size: 14px; }
.view-tiles { font-size: 12px; }

.view-tiles .views-row{
  width:auto;
  margin-left:10px;
}


.front .three-3x33 {
    margin: 20px 10px;
}
.three-3x33 .region{
  margin:0px 20px 20px 0px;
}


/*pages*/
.page-node h1 { font-size:16px;}
.page-node .field-label{ font-size: 14px; }
.page-node { font-size: 12px; }


/* about page */
.page-node-1 .upper-grey-box {
    padding: 0px;
}

.page-node-1 .bottom-p > p{ width:100%; float:none; }

.page-node-1 .bottom-grey-box{ width:90%; float:none; }

#block-block-1{
  padding:0px;
}

/* newsletter registration form */
#webform-client-form-22 .webform-component-email input,
#webform-client-form-22 .webform-component--firstname input,
#webform-client-form-22 .webform-component--lastname input,
#webform-client-form-22 .webform-component--institution input{
  width:180px;
}
#webform-client-form-22 #edit-submitted-sector{
  padding-top:15px;
  display:block;
}

.node-type-webform .webform-container-inline .form-type-checkbox{
  margin-left:0px;
}
.node-type-webform label{
  width:90px;
}
